
QGIS Application - Bug report #10505

Labels hidden by histograms

2014-06-09 01:55 AM - Christophe Damour

Status: Closed

Priority: Low

Assignee:

Category: Labelling

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 18915

Description

When displaying histograms (bar chart) and labels on a point layer (placement on point for both), labels are sometimes hidden by

histograms.

History

#1 - 2014-06-09 03:00 AM - Giovanni Manghi

- Operating System deleted (All)

- Target version set to Future Release - Lower Priority

- Priority changed from Normal to Low

#2 - 2016-01-05 12:45 PM - Nyall Dawson

- Resolution set to fixed/implemented

- Status changed from Open to Closed

Fixed in master. Now you can set the z-index for labels and diagrams manually to control which will be drawn over the other.
